View Issue Details

IDProjectCategoryView StatusLast Update
0029305mantisbtsecuritypublic2021-11-22 12:10
ReporterMachado Assigned Todregad  
PrioritynormalSeveritymajorReproducibilityunable to reproduce
Status resolvedResolutionduplicate 
Product Version2.25.2 
Summary0029305: Vulnerability in JQuery 2.2.4 Library
Description

Vulnerability in JQuery 2.2.4 Library
I know that Mantis has a vulnerability in the JQuery 2.2.4 library reported in the case "0026357" already closed, however as this occurrence is dated "2019-11-15", I ask for confirmation if there is an update forecast for the version 3.x?
I just installed the latest version of Mantis "2.25.2" and our IT department through a scan reported known vulnerabilities related to JQuery 2.2.4.
We are concerned about this issue as our Mantis will be exposed for Internet access.

TagsNo tags attached.

Relationships

duplicate of 0026357 acknowledged Vulnerability from library JQuery 2.2.4 

Activities

dregad

dregad

2021-11-22 12:10

developer   ~0066045

Unfortunately, the answer I gave in 0026357 still stands.

Next time, instead of opening a duplicate issue, just add a note in the existing issue...